body {
    padding-top: 61px;
}
body {
    padding-left: 0px;
    padding-right: 0px;
}
.container {
    padding-left: 15px;
    padding-right: 15px;
}
.navbar-inner {
    height: 49px;
}
.navbar-fixed-top {
    position: fixed;
}
.navbar-inner {
    background-image: -webkit-linear-gradient(top,#d6d8d8,#fbfcfe);
}
.navbar .navbar-inner .mobilelogo {
    float: left;
    margin-top: 3px;
    width: 170px;
    height: 44px;
    background: url('../images/mobilelogo.png') no-repeat 20px
}

.back2top {
    display: none;
    position: fixed;
    width: 30px;
    height: 30px;
    bottom: 10px;
    right: 10px;
    background: url('../images/back2Top.png') center center no-repeat;
}